body{
	font-family: Tahoma, Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #53534b;
	line-height:14px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.quadro {
	background-color:#eff2f7;
	border-style:solid;
	border-width:1px;
	border-color:#cdd9f3;
	padding-top:5px;
	padding-left:30px;
	padding-right:5px;
	padding-bottom:5px;
	text-align:left;
}
.topico {
	font-family: Myriad Pro, Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color: #073583;
	text-align:left;
}
a:link {
	color: #066;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #066;
}
a:hover {
	text-decoration: none;
	color: #333;
}
a:active {
	text-decoration: none;
	color: #066;
}
a.verde:link {
	font-family: Myriad Pro, Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	line-height:18px;
	color: #28afab;
	text-decoration:none;
}
a.verde:visited {
	color: #28afab;
	text-decoration:none;
}
a.verde:hover {
	color: #28afab;
	text-decoration:none;
}
a.verde:active {
	color: #28afab;
	text-decoration:none;
}
a.news:link {
	font-family: Tahoma, Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #53534b;
	line-height:12px;
	text-decoration:none;
}
a.news:visited {
	color: #53534b;
	text-decoration:none;
}
a.news:hover {
	color: #53534b;
	text-decoration:underline;
}
a.news:active {
	color: #53534b;
	text-decoration:none;
}
a.laranja:link {
	font-family: Tahoma, Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #f38e00;
	text-decoration:none;
}
a.laranja:visited {
	color: #f38e00;
	text-decoration:none;
}
a.laranja:hover {
	color: #f38e00;
	text-decoration:underline;
}
a.laranja:active {
	color: #f38e00;
	text-decoration:none;
}
a.menu:link {
	font-family: Myriad Pro, Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:12px;
	color: #ffffff;
	text-decoration:none;
}
a.menu:visited {
	color: #ffffff;
	text-decoration:none;
}
a.menu:hover {
	color: #999;
	text-decoration:none;
}
a.menu:active {
	color: #ffffff;
	text-decoration:none;
}
.escritorio {
	background-color:#dedcdb;
	padding-top:10px;
	padding-left:30px;
	padding-right:30px;
	padding-bottom:20px;
}
a.rodape:link {
	font-family: Tahoma, Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #073583;
	text-decoration:none;
}
a.rodape:visited {
	color: #073583;
	text-decoration:none;
}
a.rodape:hover {
	color: #999;
	text-decoration:none;
}
a.rodape:active {
	color: #073583;
	text-decoration:none;
}
